mp4tag.h File Reference
`#include "tfile.h"`
`#include "tmap.h"`
`#include "tstringlist.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "mp4atom.h"`
`#include "mp4item.h"`
Include dependency graph for mp4tag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::MP4::Tag
| An MP4 tag implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.